/* start footer bottom */
body {
  min-height: 100vh;
}

.footer-sticky-bottom {
  position: sticky;
  top: 100vh;
  z-index: 1020;
}
/* end   footer bottom */

/* start navbar nav-item */
@media (min-width:768px) {
	li.nav-item,
	li.nav-item li {
		width:12rem;
	}
}
/* end   navbar nav-item */

/* start 処理中(プログレス) */
#loading {
  background :rgba(0, 0, 0, 0.25);
  z-index:1000;
}
/* end 処理中(プログレス) */

/* start width max */
.width-max500 {
	width:90%;
	margin:0 auto;
}
@media (min-width:556px) {
	.width-max500 {
		width:500px;
	}
}
.width-max400 {
	width:90%;
	margin:0 auto;
}
@media (min-width:445px) {
	.width-max400 {
		width:400px;
	}
}
/* end width max */

/* start 注記 */
/* ※いろは */
.annotation {
	padding-left:1rem;
	text-indent :-1rem;
}
/* ※1いろは */
.annotation2 {
	padding-left:2rem;
	text-indent :-1.6rem;
	margin-bottom:0;
}
/* end   注記 */

/* start pre 折り返し*/
pre {
  white-space: pre-wrap;  /* CSSで折り返しを有効にする */
}
/* end   pre 折り返し*/

/* start error文書 折り返し*/
.error {
	word-break: break-all;
}
/* end   error文書 折り返し*/

